Bug 237393 - missing gmail, movemail and rss account
missing gmail, movemail and rss account
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
:
: 242562 355151 394881 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-21 16:19 EDT by Remi Collet
Modified: 2008-02-11 04:04 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 11:17:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Thunderbird "Create New Account" window (35.63 KB, image/png)
2007-10-11 12:28 EDT, Mo Morsi
no flags Details

  None (edit)
Description Remi Collet 2007-04-21 16:19:50 EDT
Version : thunderbird-2.0.0.0-1.fc7

When creating a new account only mail and newsgroup types are available.

Gmail : gmail.rdf is present in /isp/en-US, so Gmail account only available in
English.
Moving this file to /isp/  make it available in other langages.

Movemail : copying movemail.rdf from sources (/dist/bin/isp) to /isp works

Rss : copying rss.rdf from  sources (/dist/bin/isp) to /isp works

This files are present in official mozilla.org build :
$ ls -R isp
isp:
fr  movemail.rdf  rss.rdf  SpamAssassin.sfd  SpamPal.sfd
isp/fr:
gmail.rdf

This files are the same in all languages.

Regards.
Comment 3 Harald Hoyer 2007-08-15 16:50:11 EDT
happens for me, too..

$ LANG=C thunderbird
shows gmail.. though rss-feed account type is not visible at all
Comment 4 Matěj Cepl 2007-08-15 18:56:56 EDT
*** Bug 242562 has been marked as a duplicate of this bug. ***
Comment 5 Mo Morsi 2007-10-11 12:28:30 EDT
Created attachment 224541 [details]
Screenshot of Thunderbird "Create New Account" window
Comment 6 Mo Morsi 2007-10-11 12:29:03 EDT
The rss option is missing on my Thunderbird installation as well. Thunderbird is
the vanilla one installed from the repository with no bells and whistles

Steps to reproduce:
1. yum install thunderbird
2. thunderbird
3. "File" > "New" > "Account"
4. Notice the "RSS" option is missing

Thunderbird version 2.0.0.5

uname -a 
Linux localhost.localdomain 2.6.22.9-91.fc7 #1 SMP Thu Sep 27 20:47:39 EDT 2007
x86_64 x86_64 x86_64 GNU/Linux

Please see the screenshot previously attached
Comment 7 Mo Morsi 2007-10-11 12:47:39 EDT
As the reporter mentioned, running the following command to copy the rss.rdf
file on my system rectified the problem:

sudo cp /usr/lib64/thunderbird-2.0.0.5/defaults/isp/rss.rdf 
/usr/lib64/thunderbird-2.0.0.5/isp/
Comment 8 Mo Morsi 2007-10-29 13:26:17 EDT
*** Bug 355151 has been marked as a duplicate of this bug. ***
Comment 9 Matěj Cepl 2007-11-21 16:14:23 EST
*** Bug 394881 has been marked as a duplicate of this bug. ***
Comment 10 morgan read 2008-01-16 02:09:10 EST
Any ideas when movemail might come back?  Seems from the above a fairly trivial
matter?

Also, submitted at f7 - still present in 8 (or is that rawhide/f9 rather than
rawhide/f8?)
Thanks.
Comment 11 Matěj Cepl 2008-02-08 11:17:51 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages in Rawhide, which may have resolved this issue. Users who have
experienced this problem are encouraged to upgrade their system to the latest
version of their distribution available.

Closing this bug as CANTFIX. Please, reopen, if this bug is still reproducable
on the latest update of your distribution.

[This is mass-closing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if we are closing your bug in mistake; please, don't hesitate to
reopen, if it is still alive issue.]
Comment 12 lexual 2008-02-09 03:32:50 EST
I don't seem to be able to reproduce with F8
Comment 13 morgan read 2008-02-11 04:02:16 EST
I certainly can!  See comment #8 above - and as I said the fix is trivial.  And,
no, I can't reopen - only the submitter or administrator can do that...

[morgan@morgansmachine ~]$ rpm -q thunderbird
thunderbird-2.0.0.9-1.fc8
[morgan@morgansmachine ~]$ 

As a possible explanation of why movemail function may have been disabled -
there's a bug in T'bird that prevents it going off-line when the movemail
function is included:
https://bugzilla.mozilla.org/show_bug.cgi?id=351565
Comment 14 morgan read 2008-02-11 04:04:25 EST
Oops, in comment #13, for comment #8 read comment #10

Note You need to log in before you can comment on or make changes to this bug.